name=Démo de feuilles de styles en cascade (CSS)

shortDescription=Cette collection montre l'usage que fait Greenstone des feuilles de style en cascace (CSS) pour le formatage visuel dans les navigateurs Web.

description1a=Cette collection montre l'usage que fait Greenstone des feuilles de style en cascace (CSS) pour le formatage visuel dans les navigateurs Web. Sur chaque page, vous pouvez changer la feuille de style utilisée, pour changer l'apparence de la page. Cette collection contient les mêmes matériaux que la collection de démonstration originale de Greenstone.


